Name: x11-driver-video-ati
Version: 6.6.2
Release: %mkrel 1
Summary: The X.org driver for ATI Technologies
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ati-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for ATI Technologies


%prep
%setup -q -n xf86-video-ati-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/radeon_drv.la
%{_libdir}/xorg/modules/drivers/radeon_drv.so
%{_libdir}/xorg/modules/drivers/r128_drv.la
%{_libdir}/xorg/modules/drivers/r128_drv.so
%{_libdir}/xorg/modules/drivers/atimisc_drv.la
%{_libdir}/xorg/modules/drivers/atimisc_drv.so
%{_libdir}/xorg/modules/drivers/ati_drv.la
%{_libdir}/xorg/modules/drivers/ati_drv.so
%{_libdir}/xorg/modules/multimedia/theatre200_drv.la
%{_libdir}/xorg/modules/multimedia/theatre200_drv.so
%{_libdir}/xorg/modules/multimedia/theatre_detect_drv.la
%{_libdir}/xorg/modules/multimedia/theatre_detect_drv.so
%{_libdir}/xorg/modules/multimedia/theatre_drv.la
%{_libdir}/xorg/modules/multimedia/theatre_drv.so
%{_mandir}/man4/r128.4.bz2
%{_mandir}/man4/ati.4.bz2
%{_mandir}/man4/radeon.4.bz2


%changelog
* Fri Aug 25 2006 Antonio Hobmeir Neto <neto@mandriva.com>
+ 2006-08-25 21:45:47 (58146)
- New release. Fixed Bugs, improves in exa, xaa and R300 support.

* Fri Jun 16 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-06-16 16:36:57 (37342)
- new upstream release (6.6.1):
   * Fixes suspend/resume on PCIE
   * Fixes interrupt handling
   * Lots of EXA fixes
   * Other bug fixes and warning removals
- removed patch radeon-prefer-db-visuals, applied upstream

* Thu Jun 08 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-06-08 16:47:26 (36813)
- fix group

* Wed Jun 07 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-06-07 19:57:47 (36785)
- rebuild with the proper ABI on x86_64

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 22:58:26 (31601)
- adding a patch for radeon driver to prefer double-buffered visuals

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 19:59:30 (31594)
- Updated drivers for X11R7.1

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository
